Subject: NJSTAR has printing problem!

From: [email-masked]
Date: 25 Aug 91 18:41:56 GMT

The NJstar (North Star) Chinese word processor doesn't
	seem to handle printer Form Feed properly. I use
	a Diconix 150 plus (emulates Epson). When it finishes
	printing, it always stops half way in the page (not ejecting
	the page.) so I have to manually feed out the page on the
	printer. This is a really a nuisance.

	I'd like to register NJSTAR if the Author solves this problem.
	The program is nice, but the unregistered version is VERY
	NASTY in that it lets you do all editing as long as you wish
	and then tells you that you can not save it beyond 2K. I was
	trying out the program the other day and wrote a really long
	article but lost it all except the first few paragraphs. This
	limitation should have been mentioned in the READ.ME file or
	the program should've warned the writer he was approaching the limit.
	This should be in the ethics standards of all programmers. (No
	flames intended, please understand the frustration I had gone
	through lossing all my hard work, entering the article word
	by word.)

	To those who don't know about North Star (What does that J
	stand for?), it costs $39 plus $10 shipping from Australia.

	Joe